.version.training /* version checker */
{
	color: #00001D;
	background-color: #168ABC;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 5565.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#pu21018
{
	width: 0.01px;
	padding-bottom: 154px;
}

#u21018
{
	z-index: 173;
	width: 768px;
	height: 138px;
	position: fixed;
	top: 15px;
	left: 0px;
}

#u10229
{
	z-index: 285;
	width: 768px;
	height: 82px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u10230-4
{
	z-index: 286;
	width: 231px;
	min-height: 30px;
	position: fixed;
	top: 29px;
	left: 311px;
}

#u10245
{
	z-index: 290;
	width: 89px;
	position: fixed;
	top: 14px;
	left: 227px;
}

#u22717
{
	z-index: 292;
	width: 36px;
	height: 5px;
	position: fixed;
	top: 108px;
	left: 366px;
}

#u22718
{
	z-index: 293;
	width: 36px;
	height: 5px;
	position: fixed;
	top: 118px;
	left: 366px;
}

#u22719
{
	z-index: 294;
	width: 36px;
	height: 5px;
	position: fixed;
	top: 128px;
	left: 366px;
}

#accordionu22720
{
	z-index: 295;
	width: 380px;
	position: fixed;
	top: 83px;
	left: 194px;
}

#u22721
{
	z-index: 296;
	width: 380px;
	position: relative;
}

#u22722-3
{
	z-index: 297;
	width: 370px;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u22722-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 370px;
	margin: 0px;
}

#u22723
{
	z-index: 300;
	width: 378px;
	padding-bottom: 7px;
	position: relative;
}

#menuu22724
{
	z-index: 301;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u22739
{
	width: 340px;
	position: relative;
}

#u22740
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22742-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22777
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22780-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22754
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22757-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22770
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22771-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22740.MuseMenuActive #u22742-4,#u22777.MuseMenuActive #u22780-4,#u22754.MuseMenuActive #u22757-4,#u22770.MuseMenuActive #u22771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u22761
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22763-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22784
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22785-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22726
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22729-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u25477
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u25478-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u26456
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u26459-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u25477.MuseMenuActive #u25478-4,#u26456.MuseMenuActive #u26459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 340px;
	margin: 0px -10000px -1px 0px;
}

#u22791
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22794-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22803
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22805-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22747
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22749-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22733
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22735-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22774,#u22753,#u22767,#u22760,#u22781,#u22725,#u25474,#u26453,#u22788,#u22802,#u22746,#u22732,#u22795
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u22796
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22740.MuseMenuActive,#u22777.MuseMenuActive,#u22754.MuseMenuActive,#u22770.MuseMenuActive,#u22761.MuseMenuActive,#u22784.MuseMenuActive,#u22726.MuseMenuActive,#u25477.MuseMenuActive,#u26456.MuseMenuActive,#u22791.MuseMenuActive,#u22803.MuseMenuActive,#u22747.MuseMenuActive,#u22733.MuseMenuActive,#u22796.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22798-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22761.MuseMenuActive #u22763-4,#u22784.MuseMenuActive #u22785-4,#u22726.MuseMenuActive #u22729-4,#u22791.MuseMenuActive #u22794-4,#u22803.MuseMenuActive #u22805-4,#u22747.MuseMenuActive #u22749-4,#u22733.MuseMenuActive #u22735-4,#u22796.MuseMenuActive #u22798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 340px;
	margin: 0px -10000px -1px 0px;
}

#pu24730
{
	width: 0.01px;
	margin-top: -73px;
}

#u24730
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 88px;
}

#u25670
{
	z-index: 9;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17274
{
	z-index: 13;
	width: 648px;
	height: 49px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 57px;
}

#u17277-4
{
	z-index: 14;
	width: 623px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: 4px;
	font-size: 29px;
	line-height: 35px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 69px;
}

#u17275
{
	z-index: 18;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 358px;
}

#u17308
{
	z-index: 20;
	width: 697px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 49px;
}

#u21009
{
	z-index: 172;
	width: 169px;
	height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 589px;
}

.ie #u21009
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u17335
{
	z-index: 4;
	min-height: 2374.900000000001px;
	background-color: #00A0D0;
	padding: 2px 8px 14.099999999999px 49px;
}

#pu17339
{
	width: 0.01px;
	position: relative;
}

#u17339
{
	z-index: 11;
	width: 165px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.26);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17338-4
{
	z-index: 5;
	width: 520px;
	min-height: 59px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 37px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 189px;
}

#u17348-16
{
	z-index: 22;
	width: 670px;
	min-height: 429px;
	background-color: transparent;
	font-size: 17px;
	line-height: 27px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-top: 23px;
	position: relative;
}

#u17354
{
	z-index: 38;
	width: 670px;
	min-height: 378px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u17360-4
{
	z-index: 86;
	width: 710px;
	min-height: 45px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 37px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 1px;
	margin-top: 26px;
	position: relative;
}

#ppu17365
{
	width: 0.01px;
	margin-top: 29px;
	position: relative;
}

#pu17365
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u17365
{
	z-index: 90;
	width: 113px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	position: relative;
}

#u17369
{
	z-index: 94;
	width: 113px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#u17367
{
	z-index: 92;
	width: 113px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 64px;
	position: relative;
}

#u17371
{
	z-index: 96;
	width: 113px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-left: 1px;
	margin-top: 34px;
	position: relative;
}

#u17373
{
	z-index: 98;
	width: 113px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 39px;
	position: relative;
}

#u17359-47
{
	z-index: 39;
	width: 522px;
	min-height: 569px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u17359-14
{
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u17359-30
{
	font-size: 16px;
	line-height: 25px;
	font-family: industry, sans-serif;
	font-weight: 500;
}

#u17359-9,#u17359-21,#u17359-36
{
	font-size: 16px;
	line-height: 25px;
	font-family: industry, sans-serif;
	font-weight: 700;
}

#u17359-2,#u17359-11,#u17359-23,#u17359-32,#u17359-37,#u17359-39
{
	font-size: 22px;
	line-height: 34px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u17359-4,#u17359-13,#u17359-25,#u17359-34,#u17359-41
{
	font-size: 17px;
	line-height: 27px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u17359-5,#u17359-16,#u17359-17,#u17359-26,#u17359-42
{
	font-size: 17px;
	line-height: 27px;
	font-family: industry, sans-serif;
	font-weight: 300;
}

#u17359-7,#u17359-19,#u17359-28,#u17359-44
{
	font-size: 20px;
	line-height: 31px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u17359-8,#u17359-20,#u17359-29,#u17359-35,#u17359-45
{
	font-size: 16px;
	line-height: 25px;
	font-family: industry, sans-serif;
	font-weight: 300;
}

#u17416
{
	z-index: 100;
	width: 553px;
	background-color: transparent;
	margin-left: 120px;
	margin-top: 25px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u17335-bw
{
	z-index: 4;
	min-height: 2374.900000000001px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#u17448-7
{
	z-index: 109;
	width: 670px;
	min-height: 53px;
	background-color: transparent;
	letter-spacing: 2px;
	text-align: center;
	margin-left: 49px;
	margin-top: 30px;
	position: relative;
}

#u17448-2,#u17448-4
{
	font-size: 16px;
	line-height: 19px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u17448-5
{
	font-size: 15px;
	line-height: 18px;
	font-family: industry, sans-serif;
	font-weight: 600;
}

#pbuttonu17446
{
	width: 0.01px;
	margin-left: 213px;
	margin-top: 3px;
}

#buttonu17446
{
	z-index: 103;
	width: 333px;
	height: 72px;
	border-style: solid;
	border-width: 2px;
	border-color: #00A0D0;
	background-color: transparent;
	border-radius: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#pbuttonu17446:hover #buttonu17446
{
	width: 329px;
	height: 68px;
	border-style: solid;
	border-width: 6px;
	border-color: #F7931E;
	background-color: #BCE9FC;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u17447-4
{
	z-index: 104;
	width: 275px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 6px;
	color: #00A0D0;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#pbuttonu17446:hover #u17447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 27px;
	min-height: 49px;
}

#pbuttonu17446.ButtonSelected #u17447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 275px;
}

#pbuttonu17446:hover #u17447-4 p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 16px;
}

#pbuttonu17446.ButtonSelected #u17447-4 p
{
	color: #00A0D0;
	visibility: inherit;
	letter-spacing: 6px;
}

#pbuttonu17446 #u17447-4
{
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 29px;
}

#u17492
{
	z-index: 3;
	width: 768px;
	background-color: #00A0D0;
	margin-top: 29px;
	position: relative;
}

#buttonu25683
{
	z-index: 169;
	width: 188px;
	height: 162px;
	border-color: #787878;
	position: relative;
	margin-right: -10000px;
	left: 289px;
	background: #CACACA url("../../images/va-link-off-cn.jpg") no-repeat left top;
}

#buttonu25683:hover
{
	width: 188px;
	height: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #545454 url("../../images/va-link-on-cn.jpg") no-repeat left top;
}

#buttonu25683.ButtonSelected
{
	width: 188px;
	height: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CACACA url("../../images/va-link-on.jpg") no-repeat left top;
}

#ppu17476-4
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 41px;
}

#pu17476-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u17476-4
{
	z-index: 116;
	width: 162px;
	min-height: 43px;
	background-color: transparent;
	color: #00A0D0;
	font-size: 32px;
	line-height: 38px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 5px;
	position: relative;
}

#u17477-6
{
	z-index: 120;
	width: 149px;
	min-height: 70px;
	background-color: transparent;
	font-size: 15px;
	line-height: 30px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 5px;
	position: relative;
}

#u17478
{
	z-index: 126;
	width: 123px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u17489-41
{
	z-index: 128;
	width: 497px;
	min-height: 782px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u17489-7
{
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u17489-2,#u17489-4,#u17489-6,#u17489-9,#u17489-10,#u17489-12,#u17489-13,#u17489-15,#u17489-17,#u17489-18,#u17489-20,#u17489-21,#u17489-23,#u17489-24,#u17489-26,#u17489-27,#u17489-29,#u17489-30,#u17489-32,#u17489-33,#u17489-35,#u17489-36,#u17489-38
{
	font-size: 20px;
	line-height: 32px;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u17489-39
{
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	font-family: industry, sans-serif;
	font-weight: 500;
}

#u9943
{
	z-index: 170;
	width: 768px;
	margin-top: 49px;
	position: relative;
}

#u9946
{
	z-index: 171;
	width: 382px;
	height: 1081px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u9947-22
{
	z-index: 174;
	width: 364px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 31px;
}

#u9948-22
{
	z-index: 196;
	width: 363px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 32px;
}

#u9949-16
{
	z-index: 218;
	width: 363px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 522px;
	left: 32px;
}

#u9950-8
{
	z-index: 234;
	width: 357px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 826px;
	left: 31px;
}

#u9951-16
{
	z-index: 242;
	width: 357px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 948px;
	left: 31px;
}

#u9958-9
{
	z-index: 258;
	width: 364px;
	min-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 31px;
}

#u9959-18
{
	z-index: 267;
	width: 364px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 31px;
}

#u25495-4
{
	z-index: 386;
	width: 322px;
	min-height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 553px;
	left: 422px;
}

#u25498
{
	z-index: 390;
	width: 286px;
	position: relative;
	margin-right: -10000px;
	margin-top: 680px;
	left: 342px;
}

#u25500
{
	z-index: 392;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 644px;
	left: 408px;
}

#u25502
{
	z-index: 394;
	width: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 915px;
	left: 422px;
}

#u25504-4
{
	z-index: 396;
	width: 129px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 879px;
	left: 418px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

